[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CreateControlAlignList

CreateControlAlignList - creates a list of the controls that are aligned with the present window control

## Declaration

Source position: controls.pp line 1709

`protected procedure TWinControl.CreateControlAlignList(`
`TheAlign: TAlign;`
`AlignList: TFPList;`
`StartControl: TControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.